<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="prop" pages="0,out,1,back,2,refresh" selected="0"/>
  <displayList>
    <image id="n1_q8uc" name="n1" src="wgo4m" fileName="img/buyprop_bg2.png" xy="21,1120" group="n18_n6lk">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n17_wgo4" name="n17" src="wgo4o" fileName="img/buyprop_bg1.png" xy="262,1230" group="n18_n6lk">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n3_q8uc" name="n3" src="wgo428" fileName="img/triple_game_dj_003.png" pkg="g3iqdlgc" xy="319,1302" group="n18_n6lk">
      <gearDisplay controller="prop" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n4_q8uc" name="n4" src="wgo427" fileName="img/triple_game_dj_002.png" pkg="g3iqdlgc" xy="324,1304" group="n18_n6lk">
      <gearDisplay controller="prop" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n5_q8uc" name="n5" src="wgo426" fileName="img/triple_game_dj_001.png" pkg="g3iqdlgc" xy="321,1298" group="n18_n6lk">
      <gearDisplay controller="prop" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n7_q8uc" name="n7" xy="111,1547" pivot="0.5,0.5" size="555,74" group="n18_n6lk" fontSize="56" color="#c6d1da" align="center" vAlign="middle" autoSize="none" bold="true" text="Remvoe 3 blocks">
      <gearText controller="prop" pages="1,2" values="Recall on goods of  your choice|Rearrange all blocks" default="Remvoe 3 blocks"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n15_nsh2" name="title1" xy="265,1125" pivot="0.5,0.5" size="239,79" group="n18_n6lk" fontSize="60" color="#ffffdb" align="center" vAlign="middle" letterSpacing="-1" strokeColor="#0d0d12" strokeSize="3" shadowColor="#0d0d12" shadowOffset="3,3" text="Buy Prop">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n8_q8uc" name="btn_buy" src="q8uce" fileName="com/btn_goldBuy.xml" xy="203,1670" group="n18_n6lk" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n9_q8uc" name="btn_back" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="666,1119" group="n18_n6lk">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <group id="n18_n6lk" name="panel" xy="21,1119" size="740,803" advanced="true"/>
  </displayList>
  <transition name="t0">
    <item time="0" type="XY" target="n18_n6lk" tween="true" startValue="-745,-,-0.69,0.583" endValue="24,-,0.022,0.583" duration="12"/>
  </transition>
  <transition name="t1">
    <item time="0" type="XY" target="n18_n6lk" tween="true" startValue="24,-,0.022,0.583" endValue="-745,-,-0.69,0.583" duration="12"/>
  </transition>
</component>